## monodevelop-java 2.2

=== po/Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 all: $(GMO_FILES)
 
 update-po:
-	pushd $(top_srcdir); $(MDTOOL) gettext-update; popd
+	cd $(top_srcdir) && $(MDTOOL) gettext-update
 
 statistics:
 	@for LANGFILE in $(FILES); do \
