## monodevelop-java 2.5.92

=== debian/changelog ===
monodevelop-java (2.5.92-1) experimental; urgency=low

  * [149254e] Use upstream-experimental branch in gbp.conf.
  * [f12eec5] Don't repack the orig-source tarball. It's not the middle ages.
  * [64f056e] Imported Upstream version 2.5.92
  * [c2d6759] Remove standalone Quilt, use DebSrc 3.0 (quilt) instead.
  * [d03a33b] Bump build-dependencies
  * [85dd83b] Bump Debian Standards Version to 3.9.2.
  * [646f5ed] Refresh debian/patches/use_csc.patch.

 -- Jo Shields <directhex@apebox.org>  Tue, 28 Jun 2011 22:16:00 +0100

monodevelop-java (2.4-3) experimental; urgency=low

  * [bf3e34b] Add a gbp.conf, since we're building on a non-default
    branch
  * [40545a2] Convert from Debhelper 5 with dpatch to DH7 with Quilt.
  * [6eb894b] Do a little mangling with dh_gencontrol to allow non-
    matching versions of the addins versus the main MonoDevelop package.
    Say if MD 2.4.1 is released, but the Java addin remains at 2.4.

 -- Jo Shields <directhex@apebox.org>  Tue, 21 Dec 2010 19:37:42 +0000

monodevelop-java (2.4-2) unstable; urgency=low

  * [111e478] Add an Uploaders field with me in it, and set the package
    to team-maintained.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 16:11:53 +0100

monodevelop-java (2.4-1) experimental; urgency=low

  * New upstream release
  * debian/source/format:
    + Force DebSrc 1.0
  * debian/control:
    + Build-depend on MonoDevelop 2.4
    + Stop tinkernig with binary dependency on MonoDevelop, since both
      it and this plugin have the same version.
  * debian/rules:
    + Stop using ../tarballs for tarballs in get-orig-source rule

 -- Jo Shields <directhex@apebox.org>  Thu, 17 Jun 2010 13:17:54 +0100

monodevelop-java (2.2-3) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.2
  * debian/control:
    + Build-depend on MonoDevelop 2.2.2
    + Fiddle binary dependencies to require MonoDevelop 2.2.2

 -- Jo Shields <directhex@apebox.org>  Fri, 11 Jun 2010 12:09:07 +0100

monodevelop-java (2.2-2) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.1
  * debian/control:
    + No-change bump to Standards 3.8.4
    + Build-depend on MonoDevelop 2.2.1
    + Fiddle binary dependencies to require MonoDevelop 2.2.1

 -- Jo Shields <directhex@apebox.org>  Fri, 12 Feb 2010 13:13:15 +0000

monodevelop-java (2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Use -dev packages
    + Use mono-devel 2.4.3 and drop individual library build-deps

 -- Jo Shields <directhex@apebox.org>  Mon, 11 Jan 2010 13:47:25 +0000

monodevelop-java (2.1.1-1) unstable; urgency=low

  [ Jo Shields ]
  * New upstream release
  * debian/rules:
    + Deterministic get-orig-source rule (creates persistent md5sum)
  * debian/patches/use_csc.dpatch,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3+

  [ Mirco Bauer ]
  * debian/control:
    + Bumped Standards-Version to 3.8.3 (no changes needed)
    + Changed Section to cli-mono to match archive overrides.

 -- Jo Shields <directhex@apebox.org>  Sun, 18 Oct 2009 23:31:39 +0100

monodevelop-java (2.0-1) unstable; urgency=low

  [ Stefan Ebner ]
  * Remove unneeded libgnome-cil build-dependency
  * Bump Standards version to 3.8.1

  [ Jo Shields ]
  * New upstream release
  * debian/control:
    + Tweak dependencies to allow for +dfsg version of monodevelop in
      binary package dependencies

  [ Iain Lane ]
  * Bump MD build-dep as requested by configure. 

 -- Jo Shields <directhex@apebox.org>  Thu, 02 Apr 2009 22:22:09 +0100

monodevelop-java (1.9.3-1) unstable; urgency=low

  * New upstream (bugfix) release.
  * debian/control:
    + Tighten binary dependency on monodevelop, to ensure the plugin is only
      installed using the same monodevelop version, as the plugins are not
      forward compatible.
  * debian/watch:
    + Updated to use directory of ftp/http download server.
  
 -- Mirco Bauer <meebey@debian.org>  Tue, 17 Mar 2009 23:25:10 +0100

monodevelop-java (1.9.2-2) unstable; urgency=low

  [ Jo Shields ]
  * debian/rules,
    debian/patches/allow_minimal_configure_for_clean.dpatch:
    + Tweak build process to allow "clean" rule to run without
      all the package dependencies installed

  [ Mirco Bauer ]
  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Thu, 05 Mar 2009 22:59:45 +0100

monodevelop-java (1.9.2-1) experimental; urgency=low

  [ Jo Shields ]
  * New upstream release
  * debian/control:
    + Build-Depend on Monodevelop 2.0 beta 1
    + Set binary depends for javac to recent Java Team proclamations

  [ Mirco Bauer ]
  * debian/rules:
    + Implemented get-orig-source target.
  * debian/watch:
    + Updated to unstable releases.

 -- Mirco Bauer <meebey@debian.org>  Wed, 18 Feb 2009 20:56:56 +0100

monodevelop-java (1.0-2) experimental; urgency=low

  * debian/patches/use_csc.dpatch, debian/control:
    + Mono 2.0 transition - patch build system to use csc
    + Remove build-deps on mono-gmcs and libmono-dev and replace with
      mono-devel (>= 2.0) to pick up csc.
  * debian/rules:
    + Remove autogenerated files config.log and config.make in clean target -
      they cause noise in the diff (Lintian cleanup).
  * debian/control: Bump standards-version to 3.8.0 .
  * debian/copyright: Update FSF address (Lintian cleanup). 

 -- Iain Lane <laney@ubuntu.com>  Wed, 17 Dec 2008 23:51:14 +0000

monodevelop-java (1.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated monodevelop build-dependency to >= 1.0.

 -- Mirco Bauer <meebey@debian.org>  Sat, 29 Mar 2008 18:55:56 +0100

monodevelop-java (0.19-1) unstable; urgency=low

  * New upstream release

 -- Mirco Bauer <meebey@debian.org>  Thu, 28 Feb 2008 23:00:38 +0100

monodevelop-java (0.18-1) unstable; urgency=low

  * Initial packaging, partly based on monodevelop-java of the monodevelop
    source package.

 -- Mirco Bauer <meebey@debian.org>  Sun, 10 Feb 2008 16:58:49 +0100
