=== debian/control ===
Source: monodevelop-java
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 monodevelop (>= 2.5.92),
 mono-devel (>= 2.10),
 ikvm (>= 0.34),
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libglib2.0-cil-dev,
 libmono-addins-cil-dev
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/monodevelop-java/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/monodevelop-java/trunk/

Package: monodevelop-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
 monodevelop (>= ${misc:Version}),
 monodevelop (<< ${misc:Version}.),
 ikvm (>= 0.34),
 default-jdk | java-sdk
Description: Java plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other .NET
 languages.
 .
 This package enables Java integration for MonoDevelop.
