=== debian/watch ===
version=2
http://ftp.novell.com/pub/mono/sources/monodevelop-java/monodevelop-java-([\d\.]+)\.(zip|tar\.(gz|bz2))
