=== debian/changelog ===
monodevelop-java (2.6-1) experimental; urgency=low

  * [9238c46] Update debian/watch for Xamarin-hosted source.
  * [ef33edd] Imported Upstream version 2.6
  * [78d897d] Bump build dependencies.

 -- Jo Shields <directhex@apebox.org>  Mon, 12 Sep 2011 17:49:43 +0100
