=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
- monodevelop (>= 2.5.92),
+ monodevelop (>= 2.6),
  mono-devel (>= 2.10),
  ikvm (>= 0.34),
  libgtk2.0-cil-dev,
