=== debian/watch ===
version=2
	http://download.mono-project.com/sources/monodevelop-java/monodevelop-java-([\d\.]+)\.(zip|tar\.(gz|bz2))
