## monodevelop-java 2.8.2

=== debian/changelog ===
monodevelop-java (2.8.2-1) experimental; urgency=low

  * [8b4925d] Imported Upstream version 2.8.2
  * [1b3c726] Bump dependencies to MonoDevelop 2.8.2.
  * [2a793e6] Bump build-dependencies to MonoDevelop 2.8.2.

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Nov 2011 17:45:01 +0000
