## monodevelop-java 2.8.5

=== debian/changelog ===
monodevelop-java (2.8.5-1) experimental; urgency=low

  * [1769b0a] Imported Upstream version 2.8.5
  * [302678a] Bump build dependencies to MonoDevelop 2.8.5.
  * [7339e13] Bump binary dependencies to MonoDevelop 2.8.5

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 15:39:27 +0000
