=== debian/changelog ===
monodevelop-java (2.8.6.3-1) unstable; urgency=low

  * [01e1a40] Imported Upstream version 2.8.6.3
  * [83cc530] Bump Monodevelop version requirements to 2.8.6.3

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 11:30:00 +0100

monodevelop-java (2.8.5-2) unstable; urgency=low

  * [ba7735c] Remove gbp.conf since we're using master branch now
  * [a7044d2] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 10:42:48 +0000
